Uploaded image for project: 'Sqoop'
  1. Sqoop
  2. SQOOP-454

Upgrade dependency on HBase version 0.92.0-SNAPSHOT as it was already released

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.4.2
    • Component/s: None
    • Labels:
      None

      Description

      HBase 0.92.0 was already released and the "-SNAPSHOT" version that sqoop is using is no longer available on snapshot repository. It seems that HBase team did not uploaded tests jar into official maven repository (for more details please see http://markmail.org/message/ppxnjbyicb7w5opx), so I would suggest to set dependency version to 0.92.1-SNAPSHOT instead.

        Attachments

        1. SQOOP-454.patch
          0.9 kB
          Jarek Jarcec Cecho

          Activity

            People

            • Assignee:
              jarcec Jarek Jarcec Cecho
              Reporter:
              jarcec Jarek Jarcec Cecho
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: